// JavaScript Document

$(document).ready(function(e) {
    
 $("#storeid").change(function(e) {
	
        $.ajax({
		  url: "productsettingControllerAjax.php?id="+$(this).val(),
		  type: "get",
		  success: function(data){
			
			 var response = $.parseJSON(data);
			 $("#productsettingid").val(response.productsettingid);
			 $("#leastValueAtStore").val(response.leastValueAtStore);
		  },
		  error:function(){
			  alert("لقد حدث خطأ أثناء إجراء العملية");
		  }   
		}); 
    });
	
	});